<DialogueContext.PU_GENPILOT4_CV_Escort_StayClose_High_IG_003_WhatKindOf __id="39a67c67-725b-4ad8-a6b7-d8e0ac8d8918" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_StayClose_High_IG_003_WhatKindOf" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_StayClose_High_IG_003_WhatKindOf" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_StayClose_High_IG_003_WhatKindOf>